<FORM class="black_block sm" style="color:#FCCE92;font-size: smaller;" METHOD="POST" id="fchangedirect" action="<?php
if ($_GET['p'] > 99){
	echo "/online.php?p=" . $_GET['p'] . "&";
}else{
	echo $site_pages[$_GET['p']][1] . "?";
}
?>u=1<?php if(isset($_GET['tag'])){echo "&tag=" . $_GET['tag'];} ?>">
<?php 
genfndf("restrict_find");
genfndf("in_orderby");
genfndf("user_name");
?></FORM>